* {
	padding: 0;
	margin: 0;
	outline: 0;
	border: 0;
}

a:hover {
	opacity: .8;
}

a:active {
	opacity: 1;
}

body {
	background: #272c31 url('images/bg.png') repeat center top;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#wrapper {
	width: 800px;
	margin: 0 auto;
}

#header {
	overflow: hidden;
	margin: 33px 0 15px 0;
}
	
	#header h1 {
		text-indent: -9999px;
		background: url(images/logow.png);
		width: 474px; height: 113px;
		float: left;
	}
	#header h2 {
		padding-top:40px;
	}
	
	#header a {
		background: url(images/appstoreBadge.png);
		width: 152px; height: 49px;
		text-indent: -9999px;
		float: right;
	}
	
#main-content {
	clear: both;
	overflow: hidden;
}
	
	#main {
		font-size: 14px;
		line-height: 21px;
		width: 440px;
		float: right;
		background: #fff;
		padding: 15px;
		-moz-border-radius: 15px; -webkit-border-radius: 15px;
	}
	
		#main a {
			color: #76b0cf;
		}
		
		#main h4 {
			margin-top: 15px;
		}
	
		#main li {
			width: 360px;
			margin: 7px 0 0 15px;
			list-style-type: arrow;
		}
	
		#main p {
			margin-top: 15px;
		}
	
	#sidebar {
		float: left;
		width: 260px;
	}
	
		#sidebar img.screenshot {
			position: absolute;
		}
		
		.screens {
			margin-top: -476px;
			clear: both;
		}
		
		#reviews h4 {
			margin-top: 450px;
			margin-left: 4px;
			width: 300px;
			text-align: center;
			color: #000;
			opacity: .5;
			font-size: 14px;
			font-weight: normal;
		}
		
			#reviews h4 a {
				color: #24576f;
			}

#footer {
	font-size: 17px;
	margin: 20px 0 40px 0;
	clear: both;
	overflow: hidden;
}

#footer p {
	color: #5b7683;
	float: left;
	background: #c4c4c4;
	padding: 15px;
	-moz-border-radius: 15px; -webkit-border-radius: 15px;
}

#footer p.copyright {
	float: right;
}

#footer p a {
	color: #3f525b;
}
